HP OpenVMS Systems

ask the wizard
Content starts here

POSIX and DII COE Support?

» close window

The Question is:

Is the current OpenVMS operating system POSIX compliant as of 11/2000.

The Answer is :

  Those versions of OpenVMS with the POSIX kit available and installed are
  compliant with the POSIX standards, and there is presently development
  work (as part of the engineering development to meet the DII COE standards)
  to provide POSIX support with upcoming releases of OpenVMS.  For details
  on the DII COE standards, please see the OpenVMS FAQ.

answer written or last revised on ( 8-NOV-2000 )

» close window